<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Registration - IEEE SMC-IT/SCC 2024</title>
  <link rel="icon" type="image/x-icon" href="/resources/images/favicon.ico">
  <link rel="stylesheet" href="/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/hugo-theme-cleanwhite.css">
  <link rel="stylesheet" href="/css/zanshang.css">
  <link href="https://cdn.jsdelivr.net/gh/FortAwesome/Font-Awesome@5.15.1/css/all.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="/resources/css/custom.css">
  <link rel="stylesheet" href="/resources/css/override.css">
  <script src="/js/jquery.min.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/hux-blog.js"></script>
  <!-- Request from IEEE -->
  <script src="https://s3-us-west-2.amazonaws.com/ieeeshutpages/gdpr/settings.js"></script>
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
  <script>
  window.addEventListener("load", function(){
    window.cookieconsent.initialise(json)
  });
  </script>
  <!-- END: Request from IEEE -->
</head>
<nav class="navbar navbar-default navbar-custom navbar-fixed-top is-fixed is-visible" style="top: 0px!">
  <div class="container-fluid">
    <div class="navbar-header page-scroll">
      <button type="button" class="navbar-toggle">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/">IEEE SMC-IT/SCC 2024</a>
    </div>
    <div id="huxblog_navbar">
      <div class="navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="/#about">About</a></li>
          <li><a href="/registration.html">Registration</a></li>
          <li><a href="/submissions.html">Submissions</a></li>
          <li><a href="/#venue">Venue</a></li>
          <!--<li><a href="/schedule.html">Schedule</a></li>-->
          <li><a href="/speakers.html">Speakers</a></li>
          <li><a href="/tracks.html">Tracks</a></li>
          <!--<li><a href="/#organization">Organization</a></li>-->
          <!--<li><a href="/#sponsors">Sponsors</a></li> -->
          <li><a href="/archive.html">Archive</a></li>
        </ul>
      </div>
    </div>
  </div>
</nav>
<script>
  var $body   = document.body;
  var $toggle = document.querySelector('.navbar-toggle');
  var $navbar = document.querySelector('#huxblog_navbar');
  var $collapse = document.querySelector('.navbar-collapse');

  $toggle.addEventListener('click', handleMagic)
  function handleMagic(e){
    if ($navbar.className.indexOf('in') > 0)
    {
      $navbar.className = " ";

      setTimeout(function(){
        if($navbar.className.indexOf('in') < 0)
        {
            $collapse.style.height = "0px"
        }
      }, 400)
    }
    else
    {
        $collapse.style.height = "auto"
        $navbar.className += " in";
    }
  }
</script>
<header class="intro-header" style="background-image: url('/')">
  <div class="vimeo-wrapper" style="background-image: url('resources/images/preview.jpg')">
    <iframe src="https://player.vimeo.com/video/153555258?background=1&autoplay=1&loop=1&byline=0&title=0"
            frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
  </div>
  <div class="container">
    <div class="row" style="background-color:rgba(0,0,0,.8)">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <div class="site-heading" style="padding:50px 0">
          <h1>REGISTRATION</h1>
          <span class="subheading">IEEE Space Mission Challenges for Information Technology - IEEE Space Computing Conference<br>
            Computer History Museum &#x2000;&#x2022;&#x2000; Mountain View, CA, USA &#x2000;&#x2022;&#x2000; 15-19 July 2024</span>        </div>
      </div>
    </div>
  </div>
</header>

<div class="content-block">
  <div class="content-text">
    <a id="registration"></a>
    <h1>Registration</h1>
    <p>
      To register for SMC-IT/SCC 2024, click below to go to the IEEE registration site for the conference (opens in a new tab). You can check the registration fees, cancellation policy, and early bird registration deadlines <a style="text-decoration: underline" href="https://web.cvent.com/event/6192a8d2-7a01-4516-a32b-148d1a6e396d/websitePage:f5f1940b-980e-4398-96f6-3b681ef5e4a3" target="_blank">
        under the "Fees" tab on the registration page
      </a>.
    </p>

    <div class="button-row">
      <a href="https://cvent.me/mNxzgr" target="_blank">
        Register for IEEE SMC-IT/SCC 2024
      </a>
    </div>

    <p>
      <b>NOTICE:</b> The Wednesday dinner venue has limited capacity (200 attendees). If you are interested in attending, please sign up early!
    </p>
    <p>
      <b>NOTICE:</b> The Friday tour has very limited capacity. Other restrictions apply. Those who express interest in attending will receive a separate email requesting information that will be needed ahead of time.
    </p>
    <p>
      Please email <a style="text-decoration: underline" href="mailto:registration+SMC-IT@computer.org">registration+SMC-IT@computer.org</a> if you need any registration assistance. For questions regarding author submissions or visa information, please contact Ivan Perez Dominguez at <a style="text-decoration: underline" href="mailto:ivan.perezdominguez@nasa.gov">ivan.perezdominguez@nasa.gov</a>.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="sponsors"></a>
    <h1>Supporters</h1>
    <!-- Some logos are very wide, some are very narrow. Without any
      adjustments, some logos dwarf others. We do our best to give them equal
      space, but it is very hard.
    -->
    <table class="supporters">
      <tr>
        <td><img src="https://ieeecs-media.computer.org/tc-media/sites/27/2020/03/05191103/IEEE-CS_LogoTM-black.png" alt="IEEE"></td>
      </tr>
      <tr>
        <td><h1>Platinum</h1></td>
      </tr>
      <tr>
        <td id="platinum-sponsor-list">
          <img src="resources/images/logos/microchip.png" alt="Microchip">
          <img src="resources/images/logos/3d-plus.png" alt="3D-Plus">
        </td>
      </tr>
      <tr>
        <td><h2>Gold</h2></td>
      </tr>
      <tr>
        <td id="gold-sponsor-list">
          <ul>
            <li><img src="resources/images/logos/alpha_data.png" alt="Alpha Data" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/avalanche-technology.png" alt="Avalanche Technology" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/lewiz.png" alt="Lewiz" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/moog.png" alt="Moog" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/sifive.png" alt="SiFive" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/synopsys.png" alt="Synopsys" style="max-width: 400px"></li>
            <li><img src="resources/images/logos/teledyne.png" alt="Teledyne E2V" style="max-width: 400px"></li>
          </ul>
        </td>
      </tr>
    </table>

    <hr class="middlesep">

    <p>
      Your sponsorship is a strong statement about your organization's commitment to the field of Space
      Computing. SMC-IT/SCC 2024 continues to offer exciting opportunities for sponsors. Please refer to the
      <a href="resources/SCC-SMCIT-2024-Prospectus-v11.pdf" style="text-decoration: underline">Sponsor Prospectus</a>
      and <a href="resources/SCC 2024 Sponsor Order Form V1-0.pdf" style="text-decoration: underline" >Sponsor Guide and Order Form</a>
      for further sponsorship information.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <h1>Contact</h1>
    <p>If you have any questions, feel free to contact us at:</p>
    <ul>
      <li>Email: <a style="text-decoration: underline" href="mailto:smcit-scc_chairs@jpl.nasa.gov">smcit-scc_chairs@jpl.nasa.gov</a></li>
      <li>Twitter: @smcit_conf</li>
    </ul>
    <p>Copyright &copy; IEEE SMC-IT/SCC 2024 - <a href="https://www.ieee.org/security-privacy.html" target="_blank">Privacy Policy</a></p>
  </div>
</div>

<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center">
        </ul>
        <p class="copyright text-muted">
          Copyright &copy; IEEE SMC-IT/SCC 2024
          <br>
        </p>
      </div>
    </div>
  </div>
</footer>
<script>
    function loadAsync(u, c) {
      var d = document, t = 'script',
          o = d.createElement(t),
          s = d.getElementsByTagName(t)[0];
      o.src = u;
      if (c) { o.addEventListener('load', function (e) { c(null, e); }, false); }
      s.parentNode.insertBefore(o, s);
    }
</script>
</body>
</html>
